package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFBOLClientAttornies {

    private Map<String, Object> params;
    
    public MWFBOLClientAttornies(Map<String, Object> params) {
        this.params = params;
    }

    public Long rsClientattorneyinstkey() {
        return (Long) params.get("RS_CLIENTATTORNEYINSTKEY");
    }

    public String rsClientattorneyinstsysid() {
        return (String) params.get("RS_CLIENTATTORNEYINSTSYSID");
    }

    public Long rsClientconsentkey() {
        return (Long) params.get("RS_CLIENTCONSENTKEY");
    } 

}
